# Interface IHeaderFooterOptions

#### Hierarchy

- IHeaderFooterOptions

- Defined in file/document/body/section-properties/properties/header-footer-reference.ts:35

#####
Index

### Properties

id?
type?

## Properties

### `Optional` `Readonly` id

id?: number

- Defined in file/document/body/section-properties/properties/header-footer-reference.ts:37

### `Optional` `Readonly` type

type?: "default" | "first" | "even"

- Defined in file/document/body/section-properties/properties/header-footer-reference.ts:36

Generated using TypeDoc